Subject: Re: [mpls-tp] when the MEAD team discusses new documents (Was: Re: MPLS-TP Framework - control plane control of OAM)

From: "tom.petch" <[email-masked]>
Date: Fri, 8 May 2009 10:08:11 +0200

Loa

I tried looking at the URL you gave below back in March, also on the wiki page,
for the tentative list of MEAD documents, wanting to get an idea of where we are
and where we are
heading, but find that I cannot download it, getting an error message that
suggests an access control restriction. (Your current security settings...)

I get the same message for all the .pdf in the directory, but can access every
other file type I try (nice pictures of the house:-)

Any ideas?  Put it directly on the mpls-tp wiki?

Tom Petch

----- Original Message -----
From: "Loa Andersson" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Tuesday, March 03, 2009 5:59 PM
Subject: [mpls-tp] when the MEAD team discusses new documents (Was: Re: MPLS-TP
Framework - control plane control of OAM)

> All,
>
> I should live according to rules I try to force others to live
> by; this is the same mail as earlier, but with a new subject line.
>
> /Loa
>
> Loa Andersson wrote:
> Neil,
>
> concerning drafts that has been discussed in the MEAD team (I guess
> that is what you mean by MPLS-TP team, all other discussion are fully
> public).
>
> There are a number of draft that we decided that we wanted to include
> in the MEAD team coordination (mostly to have a good document flow, and
> the right things decided first).
>
> The tentative list of these documents are found at:
>
> http://www.tla-group.com/~loa/editor-doc-list.pdf
>
> We have not published first versions of all these drafts yet, we
> are actually reluctant that all of them are needed. The rules for
> these documents is that the MEAD team will discuss them once they
> are published.
>
> Other documents, like the draft-bryant-pwe3-packet-pw-00.txt are
> individual drafts and could be published as and when the authors
> decide to publish.
>
> Now for a specific draft two different things could generally happen:
>
> - the MEAD team thinks it is a MPLS-TP draft and want to include
>   it in what the MEAD team coordinates
> - the MEAD team might say that this is not a MPLS-TP draft and that
>   any working group might progress it as it see fit
>
> I've no indication that the authors or any members of the MEAD team
> thinks that draft-bryant-pwe3-packet-pw-00.txt should be coordinated
> by the MEAD. And consequently we have not discussed the document.
> If or when I see such a request I will poll the MEAD to see what is
> the consensus of the MEAD team.
>
> There are no requirements, as long as the appointed editors for the
> documents in the list above agree to publish, to discuss with the
> MEAD before publishing.
>
> All other documents, when first published, are solely the responsibility
> of the authors (IETF speak: individual drafts).
>
> If you want an overview of the documents that is currently under
> MEAD team coordination, please have a look at:
>
> http://wiki.tools.ietf.org/misc/mpls-tp/
>
> /Loa
>
> [email-masked] wrote:
> >Thanks Matthew......but can I check a key related point here with you
> >please as one of the editors of draft-ietf-mpls-tp-gach-gal-02?
> >
> >So this issue needs fixing in the MPLS-TP design team.
> >> Can you assure me this will happen?
> >>
> >> regards, Neil
> >>
>